Две уязвимости в Firefox в продуктах Avaya

Дата публикации:
28.04.2009
Дата изменения:
28.04.2009
Всего просмотров:
2029
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-1044
CVE-2009-1169
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Avaya Intuity AUDIX LX
Avaya Message Networking 2.x
Avaya Modular Messaging 2.x
Avaya Modular Messaging 3.x
Avaya Modular Messaging 4.x
Уязвимые версии:
Avaya Intuity AUDIX LX все версии
Avaya Messaging Storage Server все версии
Avaya Message Networking все версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/376520.php

URL производителя: www.avaya.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://support.avaya.com/elmodocs2/security/ASA-2009-113.htm

или введите имя

CAPTCHA